name: Kennedy Wanyangu
start_date: 2021-06-07
locality: Nairobi
country: Kenya
role: <a href="/job-families/engineering/infrastructure/engineering-management/#manager-engineering-reliability">Engineering
  Manager, Reliability</a>
reports_to: brentnewton
picture: kenn.jpg
pronouns: he/him
pronunciation:
twitter: kijana_ken
linkedin: kwanyangu
gitlab: kwanyangu
departments:
  - Infrastructure
specialty: 
expertise:
story: 'Kenn is an an engineer with a personality. He is passionate about engineering leadership and how great work culture contributes to effective workflows. He loves partying and hikes.
He believes that indeed, to whom much has been given, much is required.'

